## mint-debian-mirrors 2013.09.23

=== debian/changelog ===
mint-debian-mirrors (2013.09.23) debian; urgency=low

  * Updated mirror list

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Sep 2013 16:06:12 +0100

mint-debian-mirrors (2013.02.18) debian; urgency=low

  * Updated mirror list

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Feb 2013 10:15:25 +0000

mint-debian-mirrors (2012.12.19) debian; urgency=low

  * Updated mirror list

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Dec 2012 16:38:24 +0000

mint-debian-mirrors (2012.09.27) debian; urgency=low

  * Added glebihan's mirror

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 Sep 2012 13:08:59 +0100

mint-debian-mirrors (2012.09.18) debian; urgency=low

  * Fixed missing / character bug
  * Ignore invisible special characters

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Sep 2012 10:25:06 +0100

mint-debian-mirrors (2012.09.17.1) debian; urgency=low

  * Improved error handling

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 17 Sep 2012 17:30:26 +0100

mint-debian-mirrors (2012.09.10) debian; urgency=low

  * Added comment support
  * Improved mirror substitution

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Sep 2012 11:00:31 +0100

mint-debian-mirrors (2012.09.08.2) debian; urgency=low

  * Added multiarch support

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Sep 2012 22:11:05 +0100

mint-debian-mirrors (2012.09.08.1) debian; urgency=low

  * Fixed typo

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Sep 2012 16:05:51 +0100

mint-debian-mirrors (2012.09.08) debian; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Sep 2012 15:49:02 +0100
